.public-pagination {
  white-space: normal;
}

.activity__block > .public-pagination.el-pagination .el-pager li,
.activity__block > .public-pagination.el-pagination.is-background .btn-prev,
.activity__block > .public-pagination.el-pagination.is-background .btn-next {
  color: $-color-text-primary-public;
  border-radius: 50%;
}

.public-pagination.el-pagination.is-background .el-pager li:not(.disabled):not(.active):hover {
  color: $-color-text-primary-public;
}

.activity__block > .public-pagination.el-pagination.is-background .el-pager li:not(.disabled).active {
  background-color: $-color-text-primary-public;
}
